

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 90px 0px 199px 0px;padding: 0px;border: none;width: 793px;height: 834px;}

#page_1 #p1dimg1 {position:absolute;top:30px;left:115px;z-index:-1;width:564px;height:804px;}
#page_1 #p1dimg1 #p1img1 {width:564px;height:804px;}




#page_2 {position:relative; overflow: hidden;margin: 90px 0px 555px 231px;padding: 0px;border: none;width: 562px;height: 478px;}

#page_2 #p2dimg1 {position:absolute;top:30px;left:0px;z-index:-1;width:331px;height:448px;}
#page_2 #p2dimg1 #p2img1 {width:331px;height:448px;}




.ft0{font: bold 21px 'Arial';line-height: 23px;}
.ft1{font: 1px 'Times New Roman';line-height: 1px;}
.ft2{font: 8px 'Times New Roman';line-height: 9px;}
.ft3{font: 9px 'Times New Roman';line-height: 10px;}
.ft4{font: 1px 'Times New Roman';line-height: 7px;}
.ft5{font: 8px 'Times New Roman';line-height: 7px;}
.ft6{font: 1px 'Times New Roman';line-height: 5px;}
.ft7{font: 8px 'Times New Roman';line-height: 8px;}
.ft8{font: 1px 'Times New Roman';line-height: 3px;}
.ft9{font: 7px 'Times New Roman';line-height: 8px;}
.ft10{font: 1px 'Times New Roman';line-height: 4px;}
.ft11{font: 1px 'Times New Roman';line-height: 6px;}
.ft12{font: 9px 'Times New Roman';line-height: 11px;}
.ft13{font: 1px 'Times New Roman';line-height: 8px;}
.ft14{font: 7px 'Times New Roman';line-height: 7px;}
.ft15{font: 8px 'Times New Roman';line-height: 9px;position: relative; bottom: 5px;}

.p0{text-align: right;padding-right: 276px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 125px;margin-top: 6px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 124px;margin-top: 1px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 137px;margin-top: 2px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 124px;padding-right: 312px;margin-top: 6px;margin-bottom: 0px;text-indent: 327px;}
.p11{text-align: left;padding-left: 455px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 125px;margin-top: 5px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 125px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 123px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 132px;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 129px;margin-top: 52px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 124px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 135px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 126px;margin-top: 1px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 58px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #f3f3f3;}
.td1{padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;background: #f3f3f3;}
.td2{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #ccffcc;}
.td3{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;background: #ccffcc;}
.td4{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;background: #f3f3f3;}
.td5{border-bottom: #ccffcc 1px solid;padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;background: #ccffcc;}
.td6{border-bottom: #f3f3f3 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #f3f3f3;}
.td7{border-bottom: #f3f3f3 1px solid;padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;background: #f3f3f3;}
.td8{border-bottom: #ccffcc 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #ccffcc;}
.td9{border-bottom: #f3f3f3 1px solid;padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;background: #f3f3f3;}
.td10{padding: 0px;margin: 0px;width: 233px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;background: #f3f3f3;}
.td15{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;background: #f3f3f3;}
.td19{padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;background: #f3f3f3;}
.td20{border-bottom: #f3f3f3 1px solid;padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;background: #f3f3f3;}
.td21{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 142px;vertical-align: bottom;}

.tr0{height: 16px;}
.tr1{height: 7px;}
.tr2{height: 12px;}
.tr3{height: 5px;}
.tr4{height: 8px;}
.tr5{height: 3px;}
.tr6{height: 13px;}
.tr7{height: 14px;}
.tr8{height: 18px;}
.tr9{height: 10px;}
.tr10{height: 4px;}
.tr11{height: 6px;}
.tr12{height: 11px;}
.tr13{height: 47px;}
.tr14{height: 29px;}
.tr15{height: 19px;}
.tr16{height: 46px;}
.tr17{height: 9px;}
.tr18{height: 25px;}
.tr19{height: 17px;}

.t0{width: 562px;margin-left: 116px;margin-top: 9px;font: 9px 'Times New Roman';}

